div.wrapper {
    display:flex;
    max-width:100%;
    flex-direction:column;
    padding-left:5px;
    padding-right:5px;
}
div.fields {
    width:100%;
    display:flex;
    flex-direction:column;
    justify-content: flex-start;
}
div.field {
    width:100%;
    align-items:center;
    display:flex;
    border-bottom:1px solid #DDDDDD;
    flex-direction:row;
    overflow-x: hidden;
    height:65px;
}

.column_1 {
    font-weight:300;
    width:25%;
    color: #7E7E7E;
}

.column_2 {
    font-weight:300;
    width:75%;
    color: #232323;
}

material-button {
    background-color:rgb(118, 96, 138);
    color:white;
    margin: 0px;
    padding: 0px;
}
.button {
    margin-top:15px;
    width:100%;
}
